﻿.contentindex{padding: 10px; background: #fff;}
.part{overflow: hidden;}

/* 焦点图S */
.focus {width:423px;height: 317px; float:left; overflow:hidden; position:relative; *display: inline; }
.focus .hd{ position:absolute; z-index:20; right: 14px; bottom:14px; z-index:15;}
.focus .hd ul{overflow:hidden; zoom:1; z-index:2;}
.focus .hd ul li{float:left; margin-left:5px;  width:10px; height:10px;text-indent: -9999px;cursor: pointer;overflow: hidden; background-color:#fff;
filter:alpha(opacity=40);-moz-opacity:0.4;-khtml-opacity: 0.4; opacity: 0.4;}
.focus .hd ul li.on{filter:alpha(opacity=100);-moz-opacity:1;-khtml-opacity: 1; opacity: 1;}
.focus .bd{ position:relative; z-index:2; }
.focus .bd ul li{z-index:9;}
.focus .bd .pic{ position:relative; z-index:0; }
.focus .bd .pic img{width:423x; height:317px; border:0;   }
.focus .bd .txt{display:none;}
.focus .bd .con{width:100%; position:absolute; z-index:1; left: 0; bottom:0; *bottom:3px; height:38px; line-height:38px;  }
.focus .bd .con .title{ position:absolute; width:100%;left:0; z-index:1; padding-left: 20px;}
.focus .bd .con .title a{color:#fff;}
.focus .bd .con .titleBg{ position:absolute; width:100%; height:100%; background:#000; left:0; top:0; filter:alpha(opacity=50);opacity:0.5; }
.focus .bd .con .bg{position:absolute; width:100%; height:70px; z-index:0; left:0; background:#000; filter:alpha(opacity=50);opacity:0.5;  }




#news{float: right; width: 540px;}

.group .hd{height: 36px; line-height: 36px; background: url(../../Base/img/indlanmu_hdbg.jpg) no-repeat bottom; padding: 8px 0 6px;}
.group .hd ul{padding-left: 8px; overflow: hidden;}
.group .hd li{float: left;  padding: 0 32px 0 48px; font-size: 14px;}
.group .hd li.on{background: url(../../Base/img/lanmuli_bg.jpg) no-repeat center;}
.group .hd li.on a{color: #fff;}
.group .hd li a{color: #999;}
.more{float: right; font-size: 12px; color: #9c8369;}
.group .bd ul{padding: 10px 0 0 0;}
.group .bd li.t{padding-bottom: 10px;}
.group .bd li.t .title{ line-height: 36px; text-align: center;}
.group .bd li.t .title a{font-size: 18px; color: #900200;}
.group .bd .t .intro{line-height:24px;font-size:12px;color:#999;text-indent:2em;}
.group .bd li.n,.Tabbox .bd li,#lanmu3 .bd li{ line-height: 32px; padding-left: 12px; background: url(../../Base/img/dot.jpg) no-repeat 2px center;}
.group .bd li.n .date,.Tabbox .bd li .date,#lanmu3 .bd li .date{float: right; font-size: 12px; color: #666;}

.group .bd li.t .date{display: none;}



#linkXxgk{margin: 15px 0;}
#linkXxgk ul{overflow: hidden;}
#linkXxgk li{width: 185px; height: 53px; line-height: 53px; float: left; background: url(../../Base/img/xxgk_btnbg.jpg) no-repeat;}
#linkXxgk li a{color: #900200; font: 16px/53px "Microsoft YaHei"; padding-left: 70px; display: block;
background: url(../../Base/img/xxgk_icons.png) no-repeat;}
#linkXxgk li.li1,#linkXxgk li.li2,#linkXxgk li.li3,#linkXxgk li.li4{margin-right: 11px;}
#linkXxgk li.li1 a{background-position: 25px 14px;}
#linkXxgk li.li2 a{background-position: 29px -35px;}
#linkXxgk li.li3 a{background-position: 29px -95px;}
#linkXxgk li.li4 a{background-position: 27px -158px;}
#linkXxgk li.li5 a{background-position: 29px -210px;}

.partleft{float: left; width: 481px;}
.partright{float: right; width: 481px;}
.Tabbox .hd,.partright .dbt{height: 32px; line-height: 32px; padding-bottom: 10px; background: url(../../Base/img/indlanmu_hdbg.jpg) no-repeat bottom;}
.Tabbox .hd h3,.partright .dbt h3,.photo .hd h3{float: left;
padding: 0 32px 0 48px;
font-size: 14px;}
.Tabbox .hd h3 a,
.partright .dbt h3 a,.photo .hd h3 a{color: #fff;}
.Tabbox .bd ul{padding: 10px 0;}
#lanmu1 .hd h3{
	background: url(../../Base/img/indexlanmu_h3.png) no-repeat 0 0;}
#lanmu2 .hd h3{
	background: url(../../Base/img/indexlanmu_h3.png) no-repeat 0 -68px;}

.partright .dbt h3{
	background: url(../../Base/img/indexlanmu_h3.png) no-repeat 0 -138px;}

.partright .bdt{padding: 14px 0 0 30px; background: url(../../Base/img/partright_Bg.png) no-repeat 10px 20px;}
.redian1{margin:14px 0 10px 55px;}


.letterList{width:100%}
.letterList th{text-align:center; background: #f8f8f8; height: 30px; line-height: 30px;
border: 1px #ebebeb solid;}
.letterList td{height: 40px; line-height: 40px; border-bottom: 1px #f0f0f0 solid;}
.letterList th{font-weight: bold;}
.letterList th.title{padding-left: 25px;}
.letterList .title{text-align:left; }
.letterList .num,.letterList .ico{display:none}
.letterList td.title{padding-left: 24px; background: url(../../Base/img/mail.png) no-repeat 0px center;}
.letterList td.date,.letterList td.state{font-size: 12px; color: #999; text-align: center;}



#boxBmxx .hd,#lanmu3 .hd{line-height: 38px; height: 38px;}
#boxBmxx .hd h3 a,#lanmu3 .hd h3 a{ font-weight: bold; color: #830300; font-size: 16px;}
#lanmu3{margin-top: 8px;}

#photo .tempWrap{width: 980px !important; margin:20px auto;}
.photo{ background:#fff; padding:10px;}
.photo .hd{height: 32px; line-height: 32px; padding-bottom: 10px; background: url(../../Base/img/indlanmu_hdbg.jpg) repeat-x bottom;}
.photo .hd h3{
	background: url(../../Base/img/indexlanmu_h3.png) no-repeat 0 -210px;}
	/*新闻图片*/
.picListFl{padding-top: 14px; overflow: hidden;}
.picListFl li{margin-right: 42px;width: 214px;display: inline;float:left;}
.picListFl li .pic{padding: 7px; background: url(../../Base/img/photo_bg.jpg) no-repeat left center;}


.picListFl .titleBg{display: none;}
.picListFl .title{height: 32px; line-height: 32px; text-align: center;}

/* 友情链接 */
.friendLinks{background: #fff; padding: 10px 0 10px 20px; overflow: hidden; }
.friendLinks ul{overflow: hidden;list-style:none;}
.friendLinks ul li{float:left;border:1px solid #b9b9b9; width:175px;text-align:center; list-style:none; margin-right:18px;}

/* 阴影 */
.shadow{margin-top:24px; -webkit-box-shadow:2px 2px 3px rgba(0, 0, 0, .05);-moz-box-shadow:2px 2px 3px rgba(0, 0, 0, .05);box-shadow:2px 2px 3px rgba(0, 0, 0, .05);}
